Subject: GNU Emacs 19.34

From: Steve Harris <[email-masked]>
Date: Tue, 17 Sep 1996 11:51:43 +0100

Hi Geoff,

I recently installed GNU Emacs 19.31 under NT 3.51, and it seemed to
work OK at first when editing a C++ file, but then the C++ menu
collapsed to a blank, two-item menu leading to two submenus.  I re-
installed it, and it was like it from the start!  I then got 19.34,
and guess what?  It was like it again!  I've also found that it
crashes with a blank window quite often, and refuses to quit without
using the task list.  I'm wondering if there might be a problem with 
the decompression, as after emacs-19.34\README, I get the error
message: "gunzip: stdout: Invalid argument".  I'd be very grateful
for any help or suggestions you might have.

Thanks,

Steve.